<?php

/********************************************
 * PHP Guestbook 3.0.1 beta
 * Copyright (c) 2007-2016 Alexander Yanitsky
 * Website: http://janicky.com
 * E-mail: janickiy@mail.ru
 * Skype: janickiy
 ********************************************/

defined('GUESTBOOK') || exit('GUESTBOOK: access denied!');

class Model_settings extends Model
{
    public function updateSettings($fields)
    {
        $result = core::database()->update($fields, core::database()->getTableName('settings'), '');

        if ($result)
            return TRUE;
        else
            return FALSE;
    }
}